homepage: "https://botan.randombit.net"
language: c++
primary_contact: "jack.lloyd@gmail.com"
auto_ccs:
  - "r.korthaus@sirrix.com"
  - "daniel.neus@googlemail.com"
  - "norritt@bytefortress.de"
sanitizers:
  - address
# Disabled MSAN because of https://github.com/google/oss-fuzz/issues/6294
#  - memory
  - undefined
main_repo: 'https://github.com/randombit/botan.git'